query MassMailTemplate($id: ID!, $numericId: Int!) {
    massEmail {
        template(id: $id) {
            name
            fromEmail
            sendToAdmins
            sendToResellers
            sendToResellersMode
            sendToClients
            sendToClientsMode
            subject
            body
        }
        templateResellers(templateId: $numericId) {
            contacts {
                id
            }
        }
        templateClients(templateId: $numericId) {
            contacts {
                id
            }
        }
    }
}
